
Application: gvSIG desktop - gvSIG bugs #5634
Exportación de datos específicos de una capa a una fecha efectiva dada.
05/04/2021 02:23 PM - Victor  Montes Camara

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category:
Target version: 2.6.0-3223
Severity: Minor Add-on version:
gvSIG version: 2.6.0 Add-on build:
gvSIG build: 3219 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto: AYTOA 1
Has patch: Hito: Fase 01
Add-on name: Unknown
Description

Sólo funciona con la opción “No añadir la tabla/capa al proyecto”, con la copción "Añadir capa a la Vista" no deja seleccionar qué
vista y la opción "Añadir la tabla al projecto" no deja ni siquiera seleccionarla.

Associated revisions
Revision 3867 - 05/14/2021 07:17 AM - Joaquín  del Cerro Murciano

refs #5634, Corregido el que no deje seleccionar la opcion de "Añadir la tabla al projecto" al exportar tabla bajo el control de versiones.

History
#1 - 05/14/2021 07:19 AM - Joaquín  del Cerro Murciano
- Hito set to Fase 01
- Proyecto set to AYTOA 1
- Target version set to 2.6.0-3223
- Assignee set to Joaquín  del Cerro Murciano

Victor  Montes Camara wrote:

Sólo funciona con la opción “No añadir la tabla/capa al proyecto”, con la copción "Añadir capa a la Vista" no deja seleccionar qué vista y la opción
"Añadir la tabla al projecto" no deja ni siquiera seleccionarla.

En las pruebas que hemos realizado en el build 3221 funciona correctamente con las opciones:
    -  “No añadir la tabla/capa al proyecto”
    -  "Añadir capa a la Vista"

Pero con la opcion "Añadir la tabla al projecto", efectivamente no deja seleccionarla.

#2 - 05/14/2021 07:21 AM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#3 - 05/19/2021 11:39 AM - Álvaro Anguix
- Status changed from Fixed to Closed
